﻿<!DOCTYPE html>
<html>
<head>
    <title>@Page.Title</title>
    @RenderSection("head", required: false)
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- Bootstrap -->
    <link href=@Url.Content("/Content/TemplateFront/assets/plugins/bootstrap/css/bootstrap.min.css") rel="stylesheet">
    <!-- Flexslider Css -->
    <link href=@Url.Content("/Content/TemplateFront/assets/plugins/flexslider/flexslider.css") rel="stylesheet">
    <!--font awesome-->
    <link href=@Url.Content("/Content/TemplateFront/assets/plugins/font-awesome/css/font-awesome.min.css") rel="stylesheet">
    <!--custom css-->
    <link href=@Url.Content("/Content/TemplateFront/assets/plugins/themify/themify-icons.css") rel="stylesheet">
    <link href=@Url.Content("/Content/TemplateFront/assets/css/style.css") rel="stylesheet">
    <link href=@Url.Content("/Content/TemplateFront/assets/css/responsive.css") rel="stylesheet">
    <link href=@Url.Content("/Content/TemplateFront/assets/css/ionicons.min.css") rel="stylesheet">
    <link href=@Url.Content("/Content/TemplateFront/assets/css/userCss.css") rel="stylesheet">
    <link href=@Url.Content("/Content/TemplateFront/assets/css/googleApisFonts.css") rel="stylesheet">


   </head>

<body>
    <div class="header-strickyy">

            <div class="row">
                <div class="col-md-2">
                    <div class="site-logo">
                        <a href=@Url.Action("Index","Home")><img src=@Url.Content("/Content/TemplateFront/assets/images/home/site-logo.png") alt="" class="img-responsive" /></a>
                    </div>
                </div>
                <form class="navbar-form hidden-sm col-md-2">
                    <div class="form-group">
                        <i class="icon ion-android-search"></i>
                        <input type="text" class="form-control" placeholder="Search candidates">
                    </div>
                </form>
                <div class="col-md-5">
                    <nav class="navbar navbar-default navbar-static-top">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>
                        <div id="navbar" class="navbar-collapse collapse">
                            <ul class="nav navbar-nav scrollto">
                                <li><a href=@Url.Action("Index","Home")>Home</a></li>
                                <li class="dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown">Browse Jobs <i class="fa fa-angle-down"></i></a>
                                    <ul class="dropdown-menu">
                                        <li><a href="manage_application.html">Manage Applications</a></li>
                                        <li><a href="manage_job.html">Manage jobs</a></li>
                                        <li><a href="job_listing.html">Job Listing</a></li>
                                        <li><a href="job.html">Job Page</a></li>
                                    </ul>
                                </li>
                                <li class="dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown">Employers <i class="fa fa-angle-down"></i></a>
                                    <ul class="dropdown-menu">
                                        <li><a href="employe_detail.html">Employers Detail</a></li>
                                        <li><a href="employe_list.html">Employers List</a></li>
                                        <li><a href="post.html">Post A job</a></li>
                                    </ul>
                                </li>
                                <li class="dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown">Candidates <i class="fa fa-angle-down"></i></a>
                                    <ul class="dropdown-menu">
                                        <li><a href=@Url.Action("ListCandidates", "User")>Browse Candidates</a></li>
                                        <li><a href=@Url.Action("ListCandidates", "User")>Browse Candidates</a></li>
                                        <li><a href="resume.html">Submit Resume</a></li>
                                    </ul>
                                </li>
                                @if (@HttpContext.Current.Session["username"] != null)
                                {
                                    <li class="dropdown">
                                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">Friends<i class="fa fa-angle-down"></i></a>
                                        <ul class="dropdown-menu">
                                            <li><a href=@Url.Action("ListFriendRequestsSent", "User")>Friend requests sent</a></li>
                                            <li><a href=@Url.Action("ListFriendRequestsReceived", "User")>Friend requests received</a></li>
                                            <li><a href=@Url.Action("ListFriends", "User") >Friends list</a></li>
                                        </ul>
                                    </li>
                                }
                               
                            </ul>
                        </div>
                    </nav>
                </div>
                <div class="col-md-3 text-right">
                    @if (@HttpContext.Current.Session["username"]==null)
                    {
                        <a href=@Url.Action("Login", "User") class="login active">Login</a>
                        <a href=@Url.Action("RegisterCandidate", "User") class="signup">Sign Up</a>
                    }
                    else
                    {
                        <a href="javascript:void(0);" class="dropdown-toggle" data-toggle="dropdown">
                            <img src="../../Content/Upload/@HttpContext.Current.Session["picture"]" alt="user" class="profile-photo-lg" style="width: 17%; border-radius: 50%;">
                            <span class="user_connected_name">@HttpContext.Current.Session["firstname"] @HttpContext.Current.Session["lastname"]</span>
                        </a>
                                <ul class="dropdown-menu" style="top: 109%;left: 86px;width: 72%;">
                                    <li class="header" style="text-align: center;">
                                        <img src="../../Content/Upload/@HttpContext.Current.Session["picture"]" alt="user" class="profile-photo-lg" style="width: 17%; border-radius: 50%;">
                                        <div class="user">
                                            @HttpContext.Current.Session["firstname"] @HttpContext.Current.Session["lastname"]
                                            <div class="title">@HttpContext.Current.Session["role"]</div>
                                        </div>
                                    </li>

                                    <li class="footer">
                                        <div class="row clearfix">

                                            <a href=@Url.Action("Logout", "User") class="btn btn-default btn-sm btn-block" style="width: 100%;max-width: 55%;margin: auto; border-radius: 30px;">Log Out</a>

                                        </div>
                                    </li>
                                </ul>
                        @*<img src="../../Content/Upload/@HttpContext.Current.Session["picture"]" alt="user" class="profile-photo-lg" style="width: 17%; border-radius: 50%;">
                        <span class="user_connected_name">@HttpContext.Current.Session["firstname"] @HttpContext.Current.Session["lastname"]</span>
                        <a href=@Url.Action("Logout", "User") class="signup">Logout</a>*@
                    }

                </div>
            </div>
      
    </div>
   <div>
       @RenderBody()
   </div>
    <footer id="footer">
        <div class="container">
            <div class="row">
                <div class="footer-block">
                    <h5>Information</h5>
                    <hr>
                    <ul class="footer-link">
                        <li><a href="#">About Us</a></li>
                        <li><a href="#">Terms & Conditions</a></li>
                        <li><a href="#">Privacy Policy</a></li>
                        <li><a href="#">Careers with Us</a></li>
                        <li><a href="#">Sitemap</a></li>
                        <li><a href="#">FAQs</a></li>
                    </ul>
                </div>
                <div class="footer-block">
                    <h5>For Employers</h5>
                    <hr>
                    <ul class="footer-link">
                        <li><a href="#">Browse Jobs</a></li>
                        <li><a href="#">Browse categories</a></li>
                        <li><a href="#">Submit Resume</a></li>
                        <li><a href="#">Candidate Dashboard</a></li>
                        <li><a href="#">Job Alerts</a></li>
                        <li><a href="#">My Bookmarks</a></li>
                    </ul>
                </div>
                <div class="footer-block">
                    <h5>For Jobseekers</h5>
                    <hr>
                    <ul class="footer-link">
                        <li><a href="#">Local Jobs</a></li>
                        <li><a href="#">Comapny Directory</a></li>
                        <li><a href="#">Browse Jobs</a></li>
                        <li><a href="#">Salar Estimator</a></li>
                        <li><a href="#">Resume Designer</a></li>
                        <li><a href="#">Consultancy</a></li>
                        <li><a href="#">Help</a></li>
                    </ul>
                </div>
                <div class="footer-block">
                    <h5>Browse Jobs</h5>
                    <hr>
                    <ul class="footer-link">
                        <li><a href="#">Browse All Jobs</a></li>
                        <li><a href="#">Govt. Jobs</a></li>
                        <li><a href="#">International Jobs</a></li>
                        <li><a href="#">Jobs by Company</a></li>
                        <li><a href="#">Jobs by Category</a></li>
                        <li><a href="#">Jobs by Location</a></li>
                        <li><a href="#">Jobs by Skill</a></li>
                    </ul>
                </div>
                <div class="footer-block footer-block2">
                    <h5>Follow Us</h5>
                    <hr>
                    <ul class="follow">
                        <li><a href="#" title="Facebook"><i class="fa fa-facebook"></i></a></li>
                        <li><a href="#" title="Twitter"><i class="fa fa-twitter"></i></a></li>
                        <li><a href="#" title="Linkedin"><i class="fa fa-linkedin"></i></a></li>
                        <li><a href="#" title="Google"><span class="ti-google"></span></a></li>
                        <li><a href="#" title="RSS"><i class="fa fa-rss"></i></a></li>
                    </ul>
                    <div class="border"></div>
                    <div class="register">
                        <a href="#">8,368,480 <span>Registerd Members</span></a>
                    </div>
                    <div class="register job">
                        <a href="#">1,50,000 <span>Latest Jobs</span></a>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-bottom">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 col-sm-6 padding-left">
                        <span>&#169; 2017 Jobxpress. All rights reserved.</span>
                    </div>
                    <div class="col-md-6 col-sm-6 text-right padding-left">
                        <ul class="bottom_link">
                            <li><a href="#">Link 1</a></li>
                            <li><a href="#">Link 1</a></li>
                            <li><a href="#">Link 1</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- jQuery -->
    <script src=@Url.Content("/Content/TemplateFront/assets/js/jquery.min.js")></script>
    <script src=@Url.Content("/Content/TemplateFront/assets/plugins/bootstrap/js/bootstrap.min.js")></script>
    <script src=@Url.Content("/Content/TemplateFront/assets/plugins/flexslider/jquery.flexslider-min.js")></script>
    <script src=@Url.Content("/Content/TemplateFront/assets/js/jquery.counterup.min.js")></script>
    <script src=@Url.Content("/Content/TemplateFront/assets/js/waypoints.min.js")></script>
    <script src=@Url.Content("/Content/TemplateFront/assets/js/counter.js")></script>
    <script src=@Url.Content("/Content/TemplateFront/assets/js/flexslider.js")></script>
    <script src=@Url.Content("/Content/TemplateFront/assets/js/common.js")></script>
   
</body>
</html>
